

package gov.va.med.mediator.exception;


public class MessageMediatorCreateException
    extends
        MediatorClientException
{

    private static final long serialVersionUID = -4109622825442998960L;


    public MessageMediatorCreateException( String message, Throwable cause )
    {
        super( message, cause );
    }


    public MessageMediatorCreateException( String message )
    {
        super( message );
    }

}
